Description

Hello,

I'm trying to find a way to use wJHSTAT to find out whether a participant worked at the same firm through all their labour spells. I

have a few questions:

--wJHSTAT is only in BHPS. Is there a variable comparable to wJHSTAT in UKHLS?

--wJHSTAT has a value of 1 if someone has a different job at the same workplace. However, what happens if the person has the

same job as the same workplace? Is wJHSTAT not applicable then? I'm not able to find this answer in the documentation.

--More broadly, is there a way using BHPS + UKHLS panel data to find who was employed at the same firm during every

employment spell?

Chris

History

#1 - 07/22/2019 11:08 AM - Alita Nandi

- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Alita

#2 - 07/24/2019 05:54 PM - Alita Nandi

- Assignee changed from Gundi Knies to Chris Martin

- % Done changed from 0 to 50

Hi Chris,

Please see our response to #1218, a similar query to yours. That is not a complete answer for this query or query 1218, but it shows the route to

follow. Unfortunately there is no quick answer.

It may be useful to sign up for our JISC mail for data users to discuss analysis issues related to our study. To do that email 

UKHLS-REQUEST@JISCMAIL.COM

Best wishes,

Alita

#3 - 07/24/2019 06:01 PM - Alita Nandi

sorry, use this:  UKHLS-REQUEST@JISCMAIL.AC.UK

#4 - 08/14/2020 05:32 PM - Alita Nandi

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
